@charset "Shift_JIS";

/*--------------------------------
layoutSetting
--------------------------------*/
div#mainColumn {
float: left;
}

div#rightColumn {
float: right;
}

/*--------------------------------
commonElementsSetting
--------------------------------*/
.notes {
color:#F00;
}

.blueIcon {
padding-left: 18px !important;
line-height:180% !important;
background: url("../img/ico_arrow_blue.gif") no-repeat 0 .5em !important;
}

.orange {
color: #F60;
}

/* mainTitleBGSetting */
h1 {
margin-bottom: 14px;
padding-bottom: 5px;
border-bottom: #A6A6A6 1px solid;
}

div#heading h1 {
	margin: 0px;
	padding: 0px;
	float:left;
	border-bottom: none;
}

/* subTitleBGSetting */
div#mainColumn h2 {
padding: 12px 0 0 20px;
height: 37px;
background: url("../img/bg_sub_title.gif") no-repeat;
}



/*--------------------------------
otherSupportInformationSetting
--------------------------------*/
div#otherSupportInformation h2 {
margin-bottom: 12px;
}

div#otherSupportInformation ul {
margin: 0 12px;
padding: 0;
list-style:none;
}

div#otherSupportInformation ul li {
padding-left: 18px;
line-height:180%;
background: url("../img/ico_arrow_blue.gif") no-repeat 0 .5em;
}

div#otherSupportInformation ul.inline li {
padding-left: 0;
background: none;
/*background: url("../img/ico_arrow_blue.gif") no-repeat 0 .2em;*/
}

div#otherSupportInformation ul.inline li img {
margin-right: 6px;
vertical-align: middle;
}

#pcPeripherals {
margin-bottom: 14px;
padding-bottom: 14px;
background: url("../img/dotline_gray.gif") repeat-x left bottom;
}

ul.inline li {
padding-right: 20px;
display: inline;
}


div#mainColumn div#otherSupportInformation a {color:#000;text-decoration:none;font-weight: normal;}
div#mainColumn div#otherSupportInformation a:hover {text-decoration:underline;font-weight: normal;}